-   Linux - Software (
-   -   2.4.20-mh4 kernel patch? (

kewl 06-29-2009 01:52 AM

2.4.20-mh4 kernel patch + bluetooth
I have a board on which 2.4.20 kernel is running and i have integrated bluez. I am getting an error message "Cant open rfcomm control socket".
After simple googling came to know that the kernel needs to be patched.but this link doesnt work and i am not finding that patch anywhere else; any hints or links as to where i can find that patch?
or if you are having, can you mail me that patch?
well its a 2.4.20-mh4 patch which is essential for RFCOMM to work.

unSpawn 07-12-2009 08:45 PM

The only related patchs I've found are listed on (basically and unfortunately they're all kernel 2.6. SF CVS ( got cleared out in 2004 so if you really need this specific patch the only thing I can suggest is trying to contact Marcel Holtmann or one of the other BlueZ devs.

All times are GMT -5. The time now is 11:23 AM.